@media screen and (max-width:800px){
    .pc_box {
        display:none;
    }
    .m_box{
        display:block;
        width:100%;
        height:100%;
        background: url('../images/bg-xb6.jpg') no-repeat;
        background-size: 100% 100%;
        position: fixed;
        /*padding: 20% 10%;*/
        box-sizing: border-box;
    }
    .c_box{
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);
    }
    .logo_box{
        text-align: center;
    }
    .logo_box img{
        margin-top: 20%;
        width: 50%;
    }
    .bonus_box{
        margin-top: 15%;
        color: #f25000;
        text-align: center;
    }
    .bonus_box span{
        font-size: 1.3rem;
    }
    .bonus_box b{
        color: #fff;
        font-size: 1.5rem;
    }
    .kefu_box{
        margin-top: 15%;
        color: #fff;
        text-align: center;
        font-size: 1rem;
    }
    .kefu_box b{
        color: #ffdc47;
        font-size: 1.5rem;
    }
    .btn{
        width: 70%;
        margin: 0 auto;
        background: #f25000;
        color: #fff;
        text-align: center;
        height: 40px;
        line-height: 40px;
        margin-top: 20%;
    }
    .btn a{
        width: 100%;
        height:100%;
        display: block;
        text-decoration: none;
        color: #fff;
    }
}